@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html {
	}
body {
	line-height: 1.33;
	font-family: 'Roboto', sans-serif;
	background-image:url(../images/body_bg_lg.jpg);
	background-position: 50% 0;
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-size: cover;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clr {
	clear:both;
	float:none;}
	
img {
	max-width:100%;
}

a {
    transition: 0.4s ease-in-out all;
	-moz-transition: 0.4s ease-in-out all;
	-webkit-transition: 0.4s ease-in-out all;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}
	
h1 {
	margin-bottom:15px;
	font-weight:bold;
	font-size:30px;
}

h2 {
	margin-bottom:15px;
	font-weight:bold;
	font-size:24px;
}

.header {
	background: rgba(237,237,237,1);
background: -moz-linear-gradient(45deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(25%, rgba(255,255,255,1)), color-stop(75%, rgba(255,255,255,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(45deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(45deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(45deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(237,237,237,1) 100%);
background: linear-gradient(45deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed', GradientType=1 );
}

.header .container {
	padding-top:25px;
	padding-bottom:25px;
	background-image:url(../images/logo-grey.png);
	background-position: 99% 0px;
	background-repeat:no-repeat;
}

header {
	margin-top:25px;
}

header .container {
	
}

.ticket_popup {
	position: relative;
}

.arcom__btn.ticktick {
	display: block;
	position: absolute;
	z-index: 3;
	background-color: transparent;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.arcom__btn.ticktick img {
	display: block;
	position: relative;
	z-index: 2;
}

.logo a {
	display:block;
	color:#003536;
	font-weight:900;
	font-size:28px;
	padding-left:80px;
	background:url(../images/logo.png) 0 0 no-repeat;
	background-size:contain;
	line-height:30px;
	text-decoration:none;
	text-transform:uppercase;
}

.logo a:hover, .logo a:focus {
	text-decoration:none;
}

.logo a span {
	font-weight:300;
	font-size:18px;
	
}

.top-menu {
	margin-bottom:10px;
	border-top:3px solid #006164;
}

.top-menu > ul > li {
	position:relative;
}

.top-menu > ul > li:after {
	width:1px;
	height:20px;
	position:absolute;
	background-color:#535353;
	content:'';
	right:0;
	top:50%;
	margin-top:-10px;
}

.top-menu > ul > li.active:after, .top-menu > ul > li.current:after, .top-menu > ul > li:hover:after {
	display:none;
}

/*.top-menu > ul > li.active:before, .top-menu > ul > li.current:before, .top-menu > ul > li:hover:before {
	width:100%;
	height:3px;
	position:absolute;
	background-color:#006164;
	content:'';
	left:0;
	bottom:-3px;
}*/

.top-menu .col-xs-12 {
	padding:0;
}

.top-banner {
	margin-bottom: 10px;
}

.top-banner .col-xs-12 {
	padding: 0;
}

.slideshow {
	background-color:#fff;
	padding:25px;
	margin-bottom:10px;
}

.matchdate {
	background-color:#3b3b3b;
	padding:25px;
	position:relative;
}

.matchdate .jlmlteamcol {
	text-align:center;
}

.matchdate .jlmlteamcol img {
	width:70%;
}

.matchdate .jlmlTeamname {
	padding:0 10px;
	font-size:14px;
	border-bottom: none !important;
}

span.jlmlteamcol {
	width:45%;
}

.matchdate .head-date-time {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	background-color:#006164;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	padding:0px 0px 0px 10px;
	position:absolute;
	left:-3px;
	top:-3px;
	line-height:45px;
	font-size:14px;
}

.matchdate .head-date-time span {
	margin-left:10px;
	background-color:#545454;
	color:#ffffff;
	display:inline-block;
	padding:0 10px;
	text-transform:none;
}

.jlmlResults {
	line-height:100px;
	font-size:14px !important;
}

.matchdate .moduletable {
	clear:both;
	background-color:#fff;
	padding-top:30px;
}

.matchdate .moduletable.buy-ticket {
	padding-top:15px;
	padding-bottom:15px;
}

.matchdate .moduletable.sponsor {
	padding-top:0;
}

.eTimer {
	width:300px;
	margin:0 auto;
	display:block !important;
}

.mdnumber {
	font-weight:900;
}

.md_stadium {
	text-align:center;
	padding:13px 0;
}

.breadcrumbs {
	background: rgba(255,255,255,1);
	padding-top:5px;
	padding-bottom:5px;
	font-size:10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	/*border-bottom: 3px solid #ED9609;*/
}

.breadcrumbs a {
	color:
}

.news {
	position:relative;
}

.news h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	background-color:#006164;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	padding:0px 10px;
	position:absolute;
	left:12px;
	top:-3px;
	line-height:45px;
	z-index:5;
	font-size:14px;
}

.vina-slideshow-k2 .news-caption {
	background-color:rgba(59,59,59,0.8);
}

.vina-slideshow-k2 .sp-thumbnail-title {
	text-transform: none;
	font-size:14px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	text-align:center;
}

.vina-slideshow-k2 .sp-thumbnail-container.sp-selected-thumbnail {
	background-color:#006164 !important;
}

.vina-slideshow-k2 .sp-thumbnail-container.sp-selected-thumbnail:after {
	border-style: solid;
	border-width: 0 119.49px 15px 119.49px;
	border-color: transparent transparent #006164 transparent !important;
	content:'';
	width:100%;
	height:15px;
	left:0;
	top:-15px !important;
	z-index:100;
	position:absolute;
}

.vina-slideshow-k2 .sp-thumbnail-container, .vina-slideshow-k2 .sp-thumbnails-container {
	overflow:visible !important;
}

.vina-slideshow-k2 .sp-padding {
	padding:10px 10px 25px;
}

.vina-slideshow-k2 h3.news-title {
	margin-bottom:8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}

.vina-slideshow-k2 .sp-bottom-thumbnails .sp-thumbnail-container, .vina-slideshow-k2 .sp-top-thumbnails .sp-thumbnail-container {
	margin:0 !important;
}

#vina-slideshow-k2102 .sp-thumbnail-container {
	width:33.3333% !important;
	position:relative;
	border-right: 1px solid #535353;
}

#vina-slideshow-k2102 .sp-thumbnail-container:last-child {
	border-right:none;
}

.sp-thumbnails, .vina-slideshow-k2 .sp-thumbnail-text {
	width:100% !important;
}

.vina-slideshow-k2 .sp-bottom-thumbnails {
	margin-top:0px;
}

.vina-slideshow-k2 .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
	width:100%;
}

.tops {
	
}

.tops > .moduletable {
	background-color:#fff;
	padding:55px 25px 25px;
	position:relative;
	min-height:450px;
}

.tops > .moduletable h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	background-color:#006164;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	padding:0px 10px;
	position:absolute;
	left:-3px;
	top:-3px;
	line-height:45px;
	font-size:14px;
}

.top-1 {
	padding:0 5px 0 0;
}

.top-2 {
	padding:0 5px 0 5px;
	
}

.top-2 .custom {
	overflow:hidden;
}

.top-3 {
	padding:0 0 0 5px;
}

.top-3 .ranking td {
	padding:2px;
	border:1px solid #ebebeb;
	font-size: 12px;
}

.top-3 .ranking th {
	padding:2px;
	border:1px solid #ebebeb;
	background-color:#3b3b3b;
	color:#fff;
	text-transform: uppercase;
    font-size: 11px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
	text-align:center;
	line-height:20px;
}

.top-3 .ranking .sectiontableentry2 td {
	background-color:#ebebeb;
}

.top-3 .ranking  td.rank {
	text-align:center;
	background-color:#545454;
	color:#fff;
}

div.modjlgranking .teamlogo {
	margin:0 3px;
}

div.modjlgranking .team {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
    font-size: 14px;
}

div.modjlgranking .teamlogo {
	max-width:16px;
	max-height:16px;
}

div.modjlgranking table.ranking td {
	height:18px;
	line-height:18px;
}

.module_news {
	width:100%;
}

.module_news td {
	vertical-align:top;
}

.news-img {
	padding:0;
}

.news-text a.moduleItemTitle {
	text-transform:uppercase;
	font-size:14px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	color:#545454;
	line-height:15px;
}

.news-text .moduleItemIntrotext {
	font-size:13px;
	padding:5px 0;
}


.module_news  {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ebebeb;
}

.module_news.lastItem  {
	border-bottom:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.module_news .moduleItemDateCreated {
	text-transform:uppercase;
	font-size:11px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	color:#a60000;
}

.add-menu .col-xs-12 {
	display: grid;
	grid-template-columns: 1fr max-content;
	gap: 30px;
	align-items: center;
	padding: 0;
	margin-bottom: 10px;
}

.add-menu ul li {
	display: inline-block;
	background: #006164;
    border: 2px solid #006164;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    letter-spacing: 0px;
    
    transition: all 0.3s ease-in-out;
    font-weight: 500;
	text-decoration: none;
	margin-right: 12px;
}

.add-menu ul li.active, .add-menu ul li:hover {
	background-color: #f3f3f3;
	color: #006164;
}

.add-menu ul li a {
	color: #fff;
	display: block;
	padding: 15px 25px;
	text-decoration: none;
}

.add-menu ul li.active a, .add-menu ul li:hover a {
	color: #006164;
}

	
.breadcrumbs ul li {
	display: inline-block;
    line-height: 20px;
    font-size: 11px;
}

.banner {
	background:#3b3b3b url(../images/banner-new.png) right 0 no-repeat;
    background-size: cover;
	margin-top:10px;
	padding-top: 40px;
    padding-bottom: 40px;
	
}

.banner h3 {
	text-transform:uppercase;
	font-size:24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	color:#fff;
	padding-left:30px;
	position:relative;
}

.banner h3:before {
	position:absolute;
	left:10px;
	height:24px;
	content:'//';
	color:#ED9609;
	font-size:24px;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
}

.component, .content-top {
	padding-top:25px;
	padding-bottom:25px;
	background-color:#fff;
	margin-top:10px;
	margin-bottom:10px;
}

.content-bottom {
	padding-top:25px;
	padding-bottom:25px;
	background-color:#BFBFBF;
	margin-bottom:10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:12px;
	color:#fff;
}

.banner-bottom {
	margin-bottom: 10px;
}

.banner-bottom .col-xs-12 {
	padding: 0;
}

.banner-bottom img {
	display: block;
}

.table_ranking {
    width: 100%;
}

.table_ranking thead th {
    padding: 15px !important;
    background-color: #3b3b3b;
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: center !important;
}

.table_ranking thead th a {
	color:#fff;
}

.table_ranking td {
    padding: 10px !important;
    background-color: #f5f5f5;
    font-size: 13px;
    line-height: 18px;
    border-right: 1px solid #fff;
    font-weight: 600;
}
	
.component ol, .component ul{
	padding-left:20px;
}

.component ol li {
	list-style:decimal;
	margin-left:20px;
	margin-bottom:10px;
}

.component ul li {
	list-style: disc;
	margin-left:20px;
	margin-bottom:10px;
}

.component p {
	margin-bottom:8px;
}

.right {
	background-color:#f2f2f2;
}

.right h4 {
	position:relative;
	text-transform:uppercase;
	margin-bottom:20px;
	padding-left:25px;
	font-weight: 900;
}

.right h4:before {
	position:absolute;
	left: 5px;
	top:0;
    content: '//';
    color: #ED9609;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}

#content .component-flex {
	display: flex;
	padding-top:0;
	padding-bottom:0;
}

#content .component-flex .content, #content .component-flex .right {
	padding-top:25px;
	padding-bottom:25px;
}

.leadings {
	clear:both;
	margin-bottom:20px;
}

.item-image {
	width:30%;
	margin:0 20px 10px 0;
}

.matches-module {
	margin-bottom:10px;
}

.matches-module td {
	padding:5px;
	line-height:34px;
	font-size:14px;
	vertical-align:middle;
}

.matches-module tr {
	border:1px solid #f4f4f4;
}

.matches-module td.mm-header {
	background-color:#f4f4f4;
	line-height:1.1;
}

.matches-module td.mm-col-1, .matches-module td.mm-col-7 {
	width:12%;
	line-height:17px;
}

.matches-module td.mm-col-2, .matches-module td.mm-col-6 {
	width:30%;
}

.matches-module td.mm-col-4 {
	width:5%;
}

.matches-module td img {
	height:34px;
	margin-bottom: -10px;
}

.jlmlusedteam {
	border-bottom:2px solid #ED9609;
}

div.k2Pagination ul li.active a {
	background-color: #337ab7;
    border-color: #337ab7;
}

div.k2Pagination ul li a {
	border-radius:0px !important;
	margin:0;
}

.player-card-block .player-card-photo, .staff-card  .player-card-photo {
	position:relative;
}

/*.player-jersy-number {
	position: absolute;
	top: 4px;
	right: 8px;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 900;
	color: #006164;
}*/

.player-jersy-number {
	position: absolute;
	top: 0;
	right: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	font-weight: 900;
	background-color: #006164;
	color: #fff;
	padding: 5px;
}

.player-card-block .player-card-photo .player-info-block, .staff-card  .player-card-photo .player-info-card {
	position:absolute;
	bottom:8px;
	left:3px;
	margin-right:3px;
}

.player-card-block .player-card-photo .player-name div, .staff-card  .player-card-photo .player-info-card  div {
	background-color:#006164;
	padding:2px 10px;
	margin-bottom:3px;
}

.player-card-block .player-card-photo .player-name div span, .staff-card  .player-card-photo .player-info-card  div span {
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	line-height:30px;
}


.player-bday, .staff-card .player-card-photo .player-info-card div.staff-staffname {
	background-color:#fff;
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	line-height:24px;
	padding:0 10px;
	display: inline-block;
}

.staff-card, .player-card-block {
	margin-bottom:15px;
}

.staff-card  .player-card-photo .player-info-card  div {
	background-color:#0a203a;
}

.staff-card  .player-card-photo .player-info-card  span {
	font-size:13px !important;
}

.staff-card .player-card-photo .player-info-card div.staff-staffname {
	font-size:13px;
}

h2.roster-position {
	text-transform:uppercase;
	font-size:24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	color:#212121;
	padding-left:30px;
	position:relative;
}

h2.roster-position:before {
	position:absolute;
	left:10px;
	height:24px;
	content:'//';
	color:#ED9609;
	font-size:24px;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
}

.catItemImage {
	position:relative;
}

.catItemImage .catItemDateCreated {
	position:absolute;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    background-color: #006164;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 0px 6px;
    left: -3px;
    top: -3px;
    line-height: 22px;
    z-index: 5;
    font-size: 11px;
}
	
input.inputbox {
	border:solid #ccc 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	margin-bottom:2px;
	padding:5px 5px 4px;}
	
.copyright {
	width:100%;
	text-align:center;
	overflow:hidden;
	padding: 0;}
	
.copyright a {
	font-size:12px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;}
	
.copyright a span.weboby {
	background:url(http://webo.by/images/webo_white30.png) 0 0 no-repeat;
	text-indent:99999px;
	display:inline-block;
	height:30px;
	width:57px;
	}
	
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
.matches-module td {font-size:13px;}
.logo a span {display:none;}
.header .container {background-image:none;padding-top: 5px;padding-bottom: 5px;}
#content .component-flex {display:block;}
.news {padding:0;margin-bottom:15px;}
body {background-image:url(../images/body_bg_sm.jpg);}
.vina-slideshow-k2 .sp-thumbnail-container.sp-selected-thumbnail:after {display:none;}
.sp-thumbnails-container {display:none;}
.vina-slideshow-k2 .sp-padding {padding:5px;}
.headers.WINS, .headers.TIES, .headers.LOSSES, .headers.SCOREFOR, .headers.SCOREAGAINST, .headers.DIFF {display: none;}
.banner {background:#3b3b3b url(../images/banner-new-xs.png) right 0 no-repeat;}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
.matches-module td {font-size:13px;}
.logo a {font-size:22px;}
.header .container {background-image:none;padding-top: 5px;padding-bottom: 5px;}
#content .component-flex {display:block;}
.news {padding:0;margin-bottom:15px;}
body {background-image:url(../images/body_bg_sm.jpg);}
.vina-slideshow-k2 .sp-thumbnail-container.sp-selected-thumbnail:after {display:none;}
.vina-slideshow-k2 .hide-small-screen {display:block !important;}
.headers.WINS, .headers.TIES, .headers.LOSSES, .headers.SCOREFOR, .headers.SCOREAGAINST, .headers.DIFF {display: none;}
.banner {background:#3b3b3b url(../images/banner-new.png) right 0 no-repeat;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
body {background-image:url(../images/body_bg_sm.jpg);}
.header .container {background-image:none;}
.news {padding:0;margin-bottom:15px;}
.vina-slideshow-k2 .sp-thumbnail-container.sp-selected-thumbnail:after {border-width: 0 97.165px 15px 97.165px;}
.headers.WINS, .headers.TIES, .headers.LOSSES, .headers.SCOREFOR, .headers.SCOREAGAINST, .headers.DIFF {display: none;}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
.eTimer .etUnit .etNumber {width:18px !important;font-size:16px !important;}
.vina-slideshow-k2 .sp-thumbnail-container.sp-selected-thumbnail:after {border-width: 0 97.165px 15px 97.165px;}
#vk_groups {width:260px !important;}
.wcommunity_wrap > div {width:220px !important;}

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
.width250 {display:none!;}
}